section#principal{
    color: #fff;
    background-color: #51626D;
    background-image: url(../images/bg_milestones.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
    text-shadow: 0 1px 10px rgba(0,0,0,0.7);
    margin-top: -2px;
    background-size: 1097px;
}
@media
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
    section#principal{
        background-image: url(../images/bg_milestones@2x.jpg);
    }
}
section#principal h1 {
    color: #fff;
}
#principal p{
    max-width: 940px;
}
.container.events{
    background-image: url(../images/timeline.png);
    background-repeat: repeat-y;
    background-position: 142px 0;
    background-size: 2px;
    padding-bottom: 40px;
}
.bmlevent{
    margin-bottom: 10px;
    background-image: url(../images/timeline_line.png);
    background-repeat: repeat-x;
    background-position: left 64px;
    background-size: 6px;
}
.bmlevent.first .row{
    background-image: url(../images/timeline_ball.png);
    background-repeat: no-repeat;
    background-position: 139px 0;
    background-size: 8px;
}
@media
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
    .bmlevent{
        background-image: url(../images/timeline_line@2x.png);
    }
    .bmlevent.first .row{
        background-image: url(../images/timeline_ball@2x.png);
    }
    .container.events{
        background-image: url(../images/timeline@2x.png);
    }
}
.event_item{
	border: 1px solid #E6E6E6;
	border-radius: 4px;
	position: relative;
	background-color: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    overflow: hidden;
    position: relative;
}
.post-img{
    width: 120px;
    height: 120px;
    position: absolute;
    top: 0;
    left: 0;
}
.post_detail_image{
    display: block;
    width: 120px;
    height: 120px;
}
.milestone_text{
    padding: 0 0 10px 136px;
    min-height: 120px;
}
.bigpost i{
    background-image: url("../images/bigevent.png");
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    top: 6px;
    left: 50%;
    margin-left: -8px;
    background-size: 16px;
}
@media
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
    .bigpost i{
        background-image: url("../images/bigevent@2x.png");
    }
}
.events_content.past{
	margin:0;
}
.past.event_item{
	background-color: #f5f5f5;
}
a.event_detail_image{
	display: inline-block;
	width: 120px;
	height: 120px;
}
.event_item img{
	vertical-align: middle;
	width: 120px;
	max-height: 120px;
	max-width: 120px;
}
h3{
	padding: 60px 0 0;
	font-size: 2em;
}
h3.no_padding{
	padding:0;
	margin-top:-25px;
}
.event_item h3{
	font-family: "Helvetica Neue", Helvetica;
	font-size: 1.3em;
	color: #333333;
	padding: 12px 10px 5px 0;
	margin-top: 0;
}
.event_itme .post-img {
    margin-top: 10px;
}
.event_item p{
	text-align: left;
	max-width: 100% !important;
}
.event_item h3 a:hover{
	text-decoration: underline;
}
.event_item .viewport.shide {
    display: none;
}
.event_item .viewport {
    position: relative;
    height: 51px;
}
.event_item p{
	font-weight: 300;
    font-family: HelveticaNeue-Light, "Helvetica Neue", Helvetica;
    font-size: 0.95em;
    color: #828282;
    padding-right: 10px;
    line-height: 1.3em;
}
.event_item .date{
	position: absolute;
    top: 8px;
    right: 5px;
    width: 180px;
}
.event_item .date .month{
    float: right;
    width: 87px;
    font-weight: 300;
    font-family: HelveticaNeue-Light, "Helvetica Neue", Helvetica;
    font-size: 0.75em;
    color: #000000;
    padding-top: 5px;
    text-transform: uppercase;
    text-align: right;
    margin-right: 7px;
}
.event_item .date .year{
    float: right;
    width: 58px;
    font-size: 1.15em;
    font-family: "Helvetica Neue", Helvetica;
    color: #000;
    border-left: 1px solid #E0E0E0;
}
.event_item .date .year i{
	display: block;
	font-weight: 300;
	font-family: HelveticaNeue-Light, "Helvetica Neue", Helvetica;
	font-size: 0.60em;
	line-height: 1.2em;
}
.event_item .dropdown{
	position: absolute;
	bottom: 8px;
	right: 12px;
	color: #999;
}
.event_item .dropdown:hover{
	color: #749201;
}
.showless .glyphicon-menu-down:before{
	content: "\e260";
}
.event_item .toedit{
	position: absolute;
	right: 10px;
    top: 10px;
	padding: 3px 8px;
	border-radius: 3px;
	background-color: #749201;
	color:#fff;
	font-size: 0.9em;
}
.milestone_date{
    min-height: 120px;
}
.milestone_date .date{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    text-align: center;
    background-color: #2B3337;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    margin-top: 22px;
    position: relative;
}
.bigpost .milestone_date .date{
    background-color: #9CBE26;
}
.milestone_date .date .month{
    display: block;
    padding-top: 26px
}
.milestone_date .date .year{
    font-size: 22px;
}
.no-public {
    background-image: url("../../img/icon_no-public_whatsnew.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    display: block;
    height: 20px;
    right: 84px;
    position: absolute;
    top: 10px;
    width: 20px;
    background-size: 24px;
    border-radius: 50%;
}
.event_item .totab:hover{
	background-color: #333;
}
.viewport strong{
	font-weight: 500;
	font-family: "Helvetica Neue", Helvetica;
}
.viewport ul{
	padding-left: 38px
}
.empty_posts h2 {
    text-align: center;
    font-size: 22px;
    font-weight: 300;
    font-family: "Helvetica Neue", Helvetica;
}
@media screen and  (max-width: 768px){
    .milestone_date .date{
        margin:40px auto 0;
    }
    .bmlevent {
        background-image: none;
    }
    .bmlevent.first .row{
        background-position: 50% 0;
    }
    .container.events{
        background-position: 50% 0;
    }
}


